<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:background="@color/colorAccent" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/colorAccent">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="25dp"
                    android:layout_alignBottom="@+id/ll_anchor_left"
                    android:background="@color/white" />

                <LinearLayout
                    android:id="@+id/ll_anchor_left"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:paddingTop="10dp">

                    <ImageView
                        android:id="@+id/iv_avatar"
                        android:layout_width="100dp"
                        android:layout_height="100dp"
                        android:layout_gravity="center"
                        android:layout_marginLeft="5dp"
                        android:layout_marginRight="5dp"
                        android:background="@drawable/shape_circle_orange"
                        android:padding="3dp"
                        android:src="@drawable/icon_default_head_photo"
                        app:srcCompat="@mipmap/avatar"
                        tools:srcCompat="@mipmap/avatar" />
                </LinearLayout>

            </RelativeLayout>

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_margin="10dp"
                android:gravity="center"
                android:paddingBottom="5dp"
                android:paddingLeft="40dp"
                android:paddingRight="40dp"
                android:textColor="@color/colorAccent"
                android:textSize="@dimen/t16" />
            <LinearLayout
            android:id="@+id/rl_account_feedback"
            android:layout_width="match_parent"
            android:layout_height="55dp"
                android:visibility="gone"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:drawableLeft="@drawable/ic_feedback"
                android:drawablePadding="15dp"
                android:gravity="center_vertical"
                android:text="@string/str_feedback"
                android:textColor="@color/font_color_3"
                android:textSize="16sp" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/ic_right_arrow_gray" />
        </LinearLayout>
            <LinearLayout
                android:id="@+id/rl_electronic_scale"
                android:layout_width="match_parent"
                android:layout_height="55dp"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                android:gravity="center_vertical"
                android:visibility="gone"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:drawableLeft="@drawable/ic_blue"
                    android:drawablePadding="15dp"
                    android:gravity="center_vertical"
                    android:text="电子秤设置"
                    android:textColor="@color/font_color_3"
                    android:textSize="16sp" />

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/ic_right_arrow_gray" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/rl_blue_setting"
                android:layout_width="match_parent"
                android:layout_height="55dp"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                android:visibility="gone"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:drawableLeft="@drawable/ic_blue"
                    android:drawablePadding="15dp"
                    android:gravity="center_vertical"
                    android:text="蓝牙设置"
                    android:textColor="@color/font_color_3"
                    android:textSize="16sp" />

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/ic_right_arrow_gray" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/rl_scan_setting"
                android:layout_width="match_parent"
                android:layout_height="55dp"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    style="@style/tvPersonalStyle"
                    android:drawableLeft="@drawable/ic_scan"
                    android:text="@string/user_sweep_code" />
                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/ic_right_arrow_gray" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/rl_account_wipeCache"
                android:layout_width="match_parent"
                android:layout_height="55dp"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    style="@style/tvPersonalStyle"
                    android:drawableLeft="@drawable/ic_clear_cache"
                    android:text="@string/str_clear_cache"/>

                <TextView
                    android:id="@+id/tv_cachesize"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="10dp"
                    android:text=""
                    android:textColor="@color/font_color_6"
                    android:textSize="14sp" />

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/ic_right_arrow_gray" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/rl_upload_files"
                android:layout_width="match_parent"
                android:layout_height="55dp"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    style="@style/tvPersonalStyle"
                    android:drawableLeft="@drawable/ic_upload"
                    android:text="@string/home_upload_log" />


                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/ic_right_arrow_gray" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/rl_upload_async_files"
                android:layout_width="match_parent"
                android:layout_height="55dp"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    style="@style/tvPersonalStyle"
                    android:drawableLeft="@drawable/ic_upload"
                    android:text="待  上  传" />
                <TextView
                    android:id="@+id/tv_await_num"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0"
                    android:textColor="@color/md_red_900"
                    >
                </TextView>
                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/ic_right_arrow_gray" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/rl_upload_realm_files"
                android:layout_width="match_parent"
                android:layout_height="55dp"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    style="@style/tvPersonalStyle"
                    android:drawableLeft="@drawable/ic_upload"
                    android:text="上传数据" />

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/ic_right_arrow_gray" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/rl_language_change"
                android:layout_width="match_parent"
                android:layout_height="55dp"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    style="@style/tvPersonalStyle"
                    android:drawableLeft="@drawable/ic_language"
                    android:text="@string/home_lang_seting" />

                <TextView
                    android:id="@+id/tv_language"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="10dp"
                    android:text=""
                    android:textColor="@color/font_color_6"
                    android:textSize="14sp" />

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/ic_right_arrow_gray" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/rl_account_versionUpdate"
                android:layout_width="match_parent"
                android:layout_height="55dp"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    style="@style/tvPersonalStyle"
                    android:drawableLeft="@drawable/ic_update"
                    android:text="@string/str_update" />

                <TextView
                    android:id="@+id/tv_version"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="10dp"
                    android:text=""
                    android:textColor="@color/font_color_6"
                    android:textSize="14sp" />

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/ic_right_arrow_gray" />
            </LinearLayout>


            <LinearLayout
                android:id="@+id/rl_picture_selector"
                android:layout_width="match_parent"
                android:layout_height="55dp"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    style="@style/tvPersonalStyle"
                    android:drawableLeft="@drawable/ic_update"
                    android:text="测试上图片"/>

                <TextView
                    android:id="@+id/tv_picture_selector"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="10dp"
                    android:text=""
                    android:textColor="@color/font_color_6"
                    android:textSize="14sp" />

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/ic_right_arrow_gray" />
            </LinearLayout>

            <TextView
                android:id="@+id/tv_exit"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="15dp"
                android:background="@drawable/shape_rectangle_gray20"
                android:gravity="center"
                android:text="@string/str_login_out"
                android:textColor="@color/colorAccent"
                android:textSize="@dimen/t20"/>

        </LinearLayout>

    </ScrollView>

</LinearLayout>
